{
  "author": "Giovanni Pregnolato Rosim",
  "scripts": {
    "start": "webpack-dashboard -- node server.js",
    "s": "node server.js",
    "test": "jest",
    "run-tests": "jest --watchAll #runs all tests",
    "build-full": "cross-env NODE_ENV=production webpack --progress --config webpack/prod.config -p",
    "build": "webpack --progress --config webpack/prod.config -p",
    "update-packages": "node scripts/update.js"
  },
  "devDependencies": {
    "babel-core": "^6.25.0",
    "babel-eslint": "^7.2.3",
    "babel-jest": "^20.0.3",
    "babel-loader": "^7.1.1",
    "babel-plugin-syntax-async-functions": "^6.13.0",
    "babel-plugin-transform-decorators-legacy": "^1.3.4",
    "babel-plugin-transform-regenerator": "^6.24.1",
    "babel-plugin-transform-runtime": "^6.23.0",
    "babel-preset-es2015": "^6.24.1",
    "babel-preset-react": "^6.24.1",
    "babel-preset-stage-0": "^6.24.1",
    "clean-webpack-plugin": "^0.1.16",
    "cross-env": "^5.0.1",
    "css-loader": "^0.28.4",
    "enzyme": "^2.9.1",
    "eslint": "^4.11.0",
    "eslint-config-airbnb": "^15.0.2",
    "eslint-plugin-import": "^2.7.0",
    "eslint-plugin-jsx-a11y": "^6.0.2",
    "eslint-plugin-react": "^7.1.0",
    "extract-text-webpack-plugin": "beta",
    "file-loader": "^0.11.2",
    "html-webpack-plugin": "^2.29.0",
    "image-webpack-loader": "^3.4.2",
    "jest": "^20.0.4",
    "json-loader": "^0.5.7",
    "postcss-loader": "^2.0.6",
    "react-addons-test-utils": "^15.6.0",
    "react-hot-loader": "3.0.0-beta.6",
    "react-test-renderer": "^15.6.1",
    "regenerator-runtime": "^0.10.5",
    "style-loader": "^0.18.2",
    "stylus": "^0.54.5",
    "stylus-loader": "^3.0.1",
    "url-loader": "^0.5.9",
    "webpack": "^3.1.0",
    "webpack-bundle-analyzer": "^2.8.2",
    "webpack-dashboard": "^0.4.0",
    "webpack-dev-server": "^2.5.1"
  },
  "dependencies": {
    "babel-polyfill": "^6.23.0",
    "babel-runtime": "^6.23.0",
    "classnames": "^2.2.5",
    "prop-types": "^15.5.10",
    "qs": "^6.5.0",
    "react": "^15.6.1",
    "react-datetime": "^2.11.1",
    "react-dom": "^15.6.1",
    "react-flexbox-grid": "^1.1.3",
    "react-modal": "^3.1.7",
    "react-paginate": "^5.0.0",
    "react-redux": "^5.0.5",
    "react-router": "^4.1.2",
    "react-router-dom": "^4.1.1",
    "react-select": "^1.0.0-rc.5",
    "redux": "^3.7.1",
    "redux-form": "^6.8.0",
    "redux-thunk": "^2.2.0",
    "styled-components": "^2.1.1"
  }
}
